%define module_name App-TimeTracker-Command-Trello
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/TimeTracker.pm) perl(Data/Perl/Code.pm) perl(JSON/XS.pm) perl(Module/Build.pm) perl(Moose/Role.pm) perl(Path/Class.pm) perl(WWW/Trello/Lite.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.006
Release: alt1
Summary: App::TimeTracker Trello plugin
Group: Development/Perl
License: perl
URL: http://timetracker.plix.at

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/D/DO/DOMM/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This plugin takes a lot of hassle out of working with Trello
http://trello.com/.

Using the Trello plugin, tracker can fetch the name of a Card and use
it as the task's description; generate a nicely named `git' branch
(if you're also using the `Git' plugin); add the user as a member to
the Card; move the card to various lists; and use some hackish
extension to the Card name to store the time-worked in the Card.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md LICENSE README Changes
%perl_vendor_privlib/A*

%changelog
* Wed Apr 10 2019 Igor Vlasenko <viy@altlinux.ru> 1.006-alt1
- updated by package builder

* Thu Jun 09 2016 Igor Vlasenko <viy@altlinux.ru> 1.005-alt1
- regenerated from template by package builder

* Thu Jun 02 2016 Igor Vlasenko <viy@altlinux.ru> 1.002-alt1
- initial import by package builder

